package utils

import (
	"strconv"
	"strings"
)

func BuildUrl(query string, page int) string {
	var url strings.Builder
	url.WriteString("https://www.google.com/search?q=")
	url.WriteString(query)
	url.WriteString("&start=")
	url.WriteString(strconv.Itoa(page))
	return url.String()
}
